package gmt.protocol.ext.VO;

public class ExtMsg_CABVO {
	private String msg;
	private String packetType;
	private int TRChA;         //0 : Off, 1 : On, 9 : Default
	private int TRChB;         //0 : Off, 1 : On, 9 : Default
	private boolean reStart;
	private boolean reSet;
	
	public ExtMsg_CABVO() {
		this.msg = "";
		this.packetType = "";
		this.TRChA = 9;
		this.TRChB = 9;
		this.reStart = false;
		this.reSet = false;
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}	
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}	
	public int getTRChA() {
		return TRChA;
	}
	public void setTRChA(int TRChA) {
		this.TRChA = TRChA;
	}	
	public int getTRChB() {
		return TRChB;
	}
	public void setTRChB(int TRChB) {
		this.TRChB = TRChB;
	}	
	public boolean getReStart() {
		return reStart;
	}
	public void setReStart(boolean reStart) {
		this.reStart = reStart;
	}	
	public boolean getReSet() {
		return reSet;
	}
	public void setReSet(boolean reSet) {
		this.reSet = reSet;
	}		
	
}
